program MasterDetail;

uses
  Forms,
  FRM_MasterDetail in 'FRM_MasterDetail.pas' {frmMasterDetail},
  IB_Samples in '..\..\..\IB_Samples.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'MasterLinks';
  Application.CreateForm(TfrmMasterDetail, frmMasterDetail);
  Application.Run;
end.
